LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
PersistentPropertySet.idl File Reference
`import "com/sun/star/ucb/XPersistentPropertySet.idl";`
`import "com/sun/star/beans/XPropertyContainer.idl";`
`import "com/sun/star/beans/XPropertyAccess.idl";`
`import "com/sun/star/container/XNamed.idl";`

Go to the source code of this file.

## Classes
service | PersistentPropertySet
| This service contains the interfaces to implement by objects returned by XPropertySetRegistry::openPropertySet(). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.